{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:araucaria_sapling"
		},
		"components": {
			"minecraft:collision_box": false,
			"minecraft:selection_box": {
				"origin": [
					-6,
					0,
					-6
				],
				"size": [
					12,
					13,
					12
				]
			},
			"minecraft:light_dampening": 0,
			"minecraft:geometry": "minecraft:geometry.cross",
			"minecraft:material_instances": {
				"*": {
					"texture": "araucaria_sapling",
					"render_method": "alpha_test",
					"face_dimming": false,
					"ambient_occlusion": false
				}
			},
			"minecraft:placement_filter": {
				"conditions": [
					{
						"allowed_faces": [
							"up"
						],
						"block_filter": [
							"minecraft:dirt",
							"minecraft:grass",
							"minecraft:podzol",
							"minecraft:moss_block",
							"v360:infected_moss_block",
							{
								"name": "minecraft:dirt",
								"states": {
									"dirt_type": "coarse"
								}
							}
						]
					}
				]
			},
			"minecraft:custom_components": [
				"v360:araucaria_sapling_grow",
				"v360:araucaria_sapling_bonemeal"
			],
			"minecraft:tick": {
				"interval_range": [
					0,
					4000
				]
			},
			"tag:plant": {}
		}
	}
}